Upgrade to Composer 2 on environments

How can I use composer 2 instead of composer 1 on my Platform environments?

Hi Ben,

Please check How to use Composer 2 in PHP applications for the instructions for Composer 2.